# Rank Quantitation

The Rank quantitaion requires that you have quantitated your data already using one of the other quanitation methods. It is a way of providing a distribution free method of looking at your data.

The rank quantitation finds all of the unique quantitated values in each data store and ranks them from lowest to highest. It then replaces the original quantitation value with how far through the ranked set (0-100%) that ranked value came. Duplicated values will receive the same ranked value.

## Options

There are no options for this quantitation method